AsterNet Class Library (Sandcastle documentation)

| SayDigitsCommand Properties

The SayDigitsCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Digits | Get/Set the digits string to say.
| EscapeDigits | Get/Set the digits that allow the user to interrupt this command.

Top
See Also

#### Reference

SayDigitsCommand Class
AsterNET.FastAGI.Command Namespace